<?php
/*
  $Id: secpay.php,v 1.2 2006/07/16 05:09:36 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_PAYMENT_SECPAY_TEXT_TITLE', 'SECPay');
  define('MODULE_PAYMENT_SECPAY_TEXT_DESCRIPTION', 'クレジットカード テスト情報:<br /><br />CC#: 4111111111111111<br />有効期限: 任意');
  define('MODULE_PAYMENT_SECPAY_TEXT_ERROR', 'クレジットカード エラー!');
  define('MODULE_PAYMENT_SECPAY_TEXT_ERROR_MESSAGE', 'クレジットカードの処理にエラーが発生しました. もう一度試してください.');
?>